/* disable the search button on product search module, since return can just be used instead */
.widget_product_search button {
  display: none;
}

/* fix for bootstrap4 conflicts with woocom checkout/account layout */
.woocommerce .col-1,
.woocommerce .col-2 {
  max-width: none;
}

/* fix for scriptless social sharing button text color */
.scriptlesssocialsharing-buttons a {
  color: #fff !important;
}

.gcr_block {
    padding: 30px;
    border: 1px solid #018c9f;
    border-radius: 10px;
    display: flex;
    background: #fff;
} 
.gcr_block .fl-col-group{
	display: flex;
}
.gcr_block .fl-col-group .fl-col{
	width: 100%;
}
.gcr_block .fl-col-group .fl-col img{
	border-radius: 10px 0 0 10px;
}
.covid_res_summary {
    background: #f5f5f5;
    padding: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 0px 10px 10px 0px;
}

.gcr_products .product.type-product {
    border: 1px solid #6b6d6d;
    padding: 30px !important;
    border-radius: 10px;
    background: #fff;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}
.gcr_products .product.type-product img{
	border: 0px !important;
}
.green-programs .eb{
	color: #018c9f;
	font-weight: 400;
}
.gs-sidebar ul li{
	border-bottom: 1px solid #d9d9d9;
}
.gs-sidebar ul li a{
	padding: 12px 5px !important;
}
form#gform_8 .validation_error {
    display: none;
}
form#gform_8 .validation_message {
    padding-top: 0px;
}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{border: none; background: none;}
div#gform_confirmation_message_8 {
    color: #fff;
    font-size: 18px;
}
.easy-t-slideshow-wrap {
    background-color: #018c9f !important;
    border-radius: 5px !important;
    padding: 45px;
    color: #ffffff;
}
p.testimonial_author {
    margin-top: 25px;
}
.easy-t-cycle-controls {
    width: 40px;
    margin: 20px 0px;
    font-size: 20px;
    font-weight: bold;
    line-height: 25px;
}
.list_blue, .list_org{
	padding-left: 20px;
}
.list_blue li, .list_org li{
	font-size: 2.3rem;
	list-style: none;
    position: relative;
	padding-left: 30px;
}
.list_blue li:before, .list_org li:before{
    content: '';
    width: 16px;
    height: 16px;
    position: absolute;
    left: 0;
    top: 8px;
}
.list_blue li:before{
	background: #33a1a9;
}
.list_org li:before{
	background: #e2937f;
}
#gs-ecop-section1 .sub_title{
	background: #e2937f;
    display: inline-block;
    color: #fff;
    font-size: 3rem;
    padding: 10px 35px;
}
#gs-ecop-section1 .ecohd{
	border: 1px solid #e2937f;
	padding: 20px;
}
#gs-ecop-section1 .list_org li{
	color: #fff;
}
#gs-ecop-section2 .no_title {
    background: #fff;
    padding: 15px;
    border: 3px solid #33a1a9;
    display: inline-block;
    width: 80px;
    font-size: 26px;
    color: #33a1a9;
    font-weight: 500;
    text-align: center;
}
#gs-ecop-section2 .fl-col-has-cols{
	margin-top: -1%;
}
#gs-ecop-section2 .gs-ecdivider{
	border-right: 1px solid #333;
}
#gs-ecop-section2 .gs-ecdivider1{
	border-right: 1px solid #33a1a9;
}


.cols2{width:50%; float:left;}
.cols3{width:33.33%; float:left;}
.center-col{float: none; margin: 0 auto; display: flex;}
.last_icon { float: left;  width: 100%;}
.out-of-stock .wppopup button {border-radius: 20px;padding: 12px 20px;}
.out-of-stock .wppopup button:hover{color:#ffffff;}


.product_contact_form input#gform_submit_button_9 {
    width: 100%;
    background: #018c9f;
    color: #fff;
    font-size: 18px;
}
.us_made {
    width: 60px;
    float: right;
    position: absolute;
    right: 0;
    border-radius: 50px;
    display: inline-block;
    overflow: hidden;
    top: -35px;
}

.us_made_badge{position: relative;}
.product_page .us_made{
    float: left;
    left: -10px;
    top: 30px;
    z-index: 2;
}

/* Dispenser pages */
.title_pro .fl-heading .fl-heading-text {padding:0 10px; background:#fff;font-weight:700; } 
.bred_title{position: relative; z-index: 1; display:flex; margin-bottom:20px;} 
.bred_title h3, .bred_title span {font-size:30px; background:#008799; text-align:center; font-weight:700;margin: 0; text-transform:uppercase; color:#fff; position:relative; padding:0 10px;} 
.bred_title span {margin-right:4px; width:40px; color:#fca48e;} 
.bred_title:before {content:''; background:#008799; width:calc(100% - 0px); height:2px; position:absolute; top:20px; left:15%; z-index:-1;width:85%;}
.cartidge_sec .fl-button{position:relative; z-index:1;}
.top_products h2{text-transform: uppercase;}
.cus_table table {border:1px solid #018c9f;}
.cus_table th{font-size: 16px; letter-spacing: .5px; background:#008a9b; color:#fff; text-transform:uppercase;border-color:#018c9f!important; text-align:center; padding:15px 20px!important; }
@media (min-width:992px){
.cus_table th:first-child {width:380px;}
.cus_table th:last-child-child {width:300px;}
}
.cus_table td {font-size:16px; color:#000; vertical-align: middle!important; padding:15px 20px!important; border-right: 1px solid #018c9f; border-color:#018c9f!important; border-bottom: 1px solid #018c9f!important; }
.cus_table td em {display: inline-block; padding-right:10px;}
.cus_table td em + span {width:83%; padding-left:12px; display: inline-block; vertical-align: middle;}
.bw_div {text-align:center;}
.bw_div span:last-child {margin-left:10px;}
.bg_black {background:#000; border:1px solid #000; display:inline-block; width:16px; height:16px;}
.bg_white {border:1px solid #000; background:#fff; display:inline-block; width:16px; height:16px;}
.bg_silver{border:1px solid #000; background:#c3c6bf; display:inline-block; width:16px; height:16px;}
.cus_table ul {max-width:80%; margin:0 auto;}
.cus_table ul li {position:relative; padding-left:20px; margin-bottom:5px; color:#000; font-size: 16px;}
.cus_table ul li:last-child {margin-bottom:0;} 
.cus_table ul li:before {
    content:'◆';
    display:inline-block;
    position:absolute;
    top:0;
    left:0;
    color:#000;
}
.cus_table td:nth-child li {
	margin-bottom:10px;
}
.cus_table td:nth-child li:last-child {
	margin-bottom:0;
}
.cus_table td h6 {margin:0; font-size: 16px; font-weight:700;max-width:80%; margin:0 auto;}
.box-icon{position: absolute; z-index: 9;}
button.fl-menu-mobile-toggle.hamburger {
    padding: 0;
}
.free_btn {margin-top: 10px;}
.free_btn a{padding: 5px 28px !important}
#gform_6 .top_label .gfield_label, #gform_14 .top_label .gfield_label, .gform_wrapper legend.gfield_label{font-size: 18px;}
#gform_6 ul.gfield_checkbox li label, #gform_14 ul.gfield_checkbox li label{font-size: 18px;}
#gform_6 ul.gfield_checkbox li input[type=checkbox], #gform_14 ul.gfield_checkbox li input[type=checkbox]{width: 22px !important; height: 22px; cursor: pointer; margin-top: 3px;  margin-right: 5px;}
button.gs_bulk_cart {margin: 30px auto;display: block;font-weight: 600;font-size: 27px;line-height: 0.7;border: 1px solid #008092;padding-top: 21px;padding-right: 0px;padding-bottom: 21px;padding-left: 0px;width: 400px;background: #008c9e;border-radius: 25px;}
button.gs_bulk_cart:hover, button.gs_bulk_cart:focus{color:#ffffff;}
.gs_bulk_products .form-control{width: 24px; height: 24px; float: left;}
.gs_bulk_products span{font-size: 24px;  padding: 10px; color:#808080;}
.gs_bulk_products .gs_col .chk_container{border: 1px solid #008c9d;margin: 15px 16px;padding: 28px; text-transform: uppercase;font-weight: bold;}
.col-md-12.gs_bulk_products h3 {color: #808080;text-align: center;text-transform: uppercase;font-size: 28px;}
.custom_design{background: #018C9F;color:#ffffff; padding: 29% 5%; text-align: center;}
.custom_design h2{color: #ffffff;font-weight:500; margin-top:30px;}
.custom_design h3{color: #ffffff; font-weight:500;font-size:28px;}
.custom_design_link:hover{text-decoration:none;}
header.woocommerce-products-header {text-align: center;padding-bottom: 60px; border-bottom: 1px solid #eaeaea; margin-bottom: 60px;}
.archive.tax-product_cat .cart .quantity {
    display: none;
}
.archive.tax-product_cat .cart.grouped_form .quantity {
    display: block;
}
.archive.tax-product_cat h2.woocommerce-loop-product__title {
    font-size: 20px !important;
    line-height: 26px !important;
}
.archive.tax-product_cat span.woocommerce-Price-amount.amount{
    font-size: 18px!important;
    clear: both;
    float: none;
    margin: 0 0 5px;
}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
    border: none !important;
}
.archive.tax-product_cat td.woocommerce-grouped-product-list-item__label a {color: #000 !important; font-size: 14px; text-align: left;font-weight: 500;}
.archive.tax-product_cat td.woocommerce-grouped-product-list-item__label{padding-left: 10px; text-align: left;}
.archive.tax-product_cat .product-type-grouped p.stock.in-stock{display: none;}
.archive.tax-product_cat .product-type-grouped span.woocommerce-Price-amount.amount{color: #000;}
.archive.tax-product_cat .product-type-grouped .woocommerce-grouped-product-list-item{margin: 5px 0px;float: left;}

.grouped_prdouct,.dispensers_prdouct{display: none;padding: 0px;  }
 .sample_prdouct{padding: 0;}
.grouped_prdouct li, .sample_prdouct li,.dispensers_prdouct li, .variants li{list-style: none; width: 100%; float: left; margin: 5px 0px;}
.grouped_prdouct input[type="number"], .sample_prdouct input[type="number"], .dispensers_prdouct input[type="number"]{width: 10%; float: left; padding: 0px 8px; margin-right: 10px;}
.label-heading{width: 100%; font-weight: bold; }
.label-heading.liquids,.label-heading.sample,.label-heading.dispensers{margin-top:15px;}
.loader{position: absolute;  top: 40%; left: 50%;}
.liquids{display: none;}
.dispensers_prdouct{display: block;}
.error{color:#ff0000 !important;}
.custom-product-page label.size-label{font-size: 40px !important;}
.dispensers_prdouct input[type="number"]{margin-top: 10px;}
span.price-label {color: #e4861a !important;}
.dispensers_products {display: none;    width: 100%; float: left; margin: 20px 0px;}
.dispensers_products ul {display: inline-table;padding: 0;}
.dispensers_products li {/*width: 30%;float: left;*/ margin: 5px 8px 0px 0px; list-style: none;text-align: center; display: grid;}
.dispensers_products li span{font-size: 14px !important;}
.dispensers_products li span:nth-child(2){min-height: 30px;line-height: 1em;}
.dispensers_products li span:first-child{font-size: 18px !important; font-weight: bold;}
.dispensers_products li input{width: 40%;margin: 0 auto; padding: 8px}
.col-6{width: 50%; float: left;}


/*.aroya-tab .fl-tabs-labels{
    position: relative;
    height: 46px;
    width: 100%;
}

.aroya-tab .fl-tabs-labels .fl-tabs-label{
    border: none;
}

.aroya-tab .fl-tabs-labels .fl-tabs-label.fl-tab-active{
    padding: 10px 10px 17px !important;
    z-index: 9999;
    position: absolute;
    width: 100%;
}
.aroya-tab .fl-tabs-labels .fl-tabs-label:nth-child(1){
    background:url(../images/tab-bg.png);
        background-size: contain;
}
.aroya-tab .fl-tabs-labels .fl-tabs-label:nth-child(2){
    background:url(../images/tab2_bg.png);
        background-size: contain;
}
.aroya-tab .fl-tabs-labels .fl-tabs-label:nth-child(3){
    background:url(../images/tab3_bg.png);
        background-size: contain;
}*/

.fl-builder-content .fl-node-60faa2dc027d1 .fl-tabs .fl-tabs-label:nth-child(1) {
    border-color: #c2c2c2;
    color: #000000;
    background-color: #f4f5f5;
}
.fl-builder-content .fl-node-60faa2dc027d1 .fl-tabs .fl-tabs-label:nth-child(2) {
    background-color: #e5861a;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    outline: none;
}
.fl-builder-content .fl-node-60faa2dc027d1 .fl-tabs .fl-tabs-label:nth-child(3) {
    background-color: #018c9f;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    outline: none;
}

.fl-builder-content .fl-node-60faa2dc027d1 .fl-tabs .fl-tabs-labels .fl-tabs-label {
    padding: 11px 20px;
}
.custom-product-page ul.variants li input,.custom-product-page ul.dispensers_prdouct li input  {
    list-style: none;
    border-radius: 50%;
    border: 0px;
    width: 6%;
    -ms-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 50%;
    width: 16px;
    height: 16px;
    border: 2px solid #018c9f;
    transition: 0.2s all linear;
    margin-right: 5px;
    position: relative;
    top: 4px;
    cursor: pointer;
}
.custom-product-page ul.variants li input:checked, .custom-product-page ul.dispensers_prdouct li input:checked{
    border: 4px solid #018c9f;
    outline: unset !important;
}
.custom-product-page .variants li input[type="radio"] {
    margin-left: -37px;
}
.custom-product-page label.label-heading {
    font-size: 20px !important;
    font-weight: 700 !important;

}

.free-price #fl-button-group-button-60f94819ca33a-1 a.fl-button {
    width: 235px;
}
.dispensers_prdouct select.dispenser_variant {
    /* width: 100%; */
    padding: 6px 12px;
    margin-left: 15px;
    font-size: 14px;
    background-color: #fcfcfc;
    background-image: none;
    border: 1px solid #e6e6e6;
    -moz-transition: all ease-in-out .15s;
}
.custom-id-page .fl-module-list ul li span.fl-list-item-content-icon, .custom-id-page .fl-module-list ul li .fl-list-item-content-text {
    vertical-align: unset;
}
.aroya-tab .fl-tabs-labels a.fl-tab-active {
    background: #f4f5f5 !important;
    color: #000 !important;
}
.aroya-tab .fl-tabs-labels a {
    border-radius: 10px 30px 0 0;
}
.aroya-tab .fl-tabs-labels a:nth-child(2):before {
    border-bottom: 35px solid #e5861a;
}
.aroya-tab .fl-tabs-labels a:nth-child(3):before {
    border-bottom: 35px solid #018c9f;
}
.aroya-tab .fl-tabs-labels a {
    position:relative;
    padding: 7px 20px 15px 20px !important;
}
.aroya-tab .fl-tabs-labels a:before {
    width: 0;
    left: auto;
    bottom: 0;
    border-bottom: 35px solid #f4f5f5;
    border-right: 40px solid transparent;
    background: transparent;
    content: "";
    position: absolute;
    right: -30px;
}
.aroya-tab .fl-tabs-labels a.fl-tab-active:before {
    bottom:-1px;
}
.aroya-tab .fl-tabs-labels a.fl-tab-active:nth-child(2):before {
    border-bottom: 35px solid #e5861a;
}

.aroya-tab .fl-tabs-labels a.fl-tab-active:nth-child(2) {
    background: #e5861a !important;
    color:#fff !important;
}
.aroya-tab .fl-tabs-labels a.fl-tab-active:nth-child(3) {
    background: #018c9f !important;
    color:#fff !important;
}
.aroya-tab .fl-tabs-labels a.fl-tab-active:nth-child(3):before {
    border-bottom: 35px solid #018c9f;
}
.aroya-tab .fl-tabs-labels a:focus {
    outline:none;
}
.aroya-tab .fl-tabs-labels a.fl-tab-active:nth-child(2):after {
    width: 407px;
    content: "";
    height: 10px;
    background-image: linear-gradient(#e4861a , #c56900);
    position: absolute;
    bottom: -1px;
    left: 0;
}
.aroya-tab .fl-tabs-labels a.fl-tab-active:nth-child(3):after {
    background-image: linear-gradient(#018c9f , #02616e);
    width: 284px;
    height: 10px;
    bottom: -1px;
}

.aroya-tab .fl-tabs-labels a.fl-tab-active:nth-child(1):after {
    background-image: linear-gradient(#f4f5f5 , #d4d6d6);
    height: 10px;
    width: 531px;
    bottom: -1px;
}
.aroya-tab .fl-tabs-labels {
    overflow: hidden;
}
.custom-product-page ul.variants li input, .custom-product-page ul.dispensers_prdouct li input {
    border-radius: 0;
    border-radius: 0;
    border: 1px solid #018c9f;
}

.custom-product-page ul.variants li input:checked, .custom-product-page ul.dispensers_prdouct li input:checked {
    border:1px solid #018c9f;
}
.custom-product-page ul.variants li input:checked:after, .custom-product-page ul.dispensers_prdouct li input:checked:after {
    content: "\f00c";
    font-family: FontAwesome;
    position: absolute;
    bottom: 1px;
    font-size: 10px;
    font-weight: 100;
}
.fl-builder-content .fl-node-60f968ea64e07 .fl-rich-text, .fl-builder-content .fl-node-60f968ea64e07 .fl-rich-text * {
    border-radius: 0;
    
}
.custom-product-page ul.variants li input, .custom-product-page ul.dispensers_prdouct li input {
    width:13px;
    height:13px;
    top:0;
}
#custom-tab .custom-product-page label.size-label {
    font-size:30px !important;  
}
.custom-product-page label.label-heading.dispensers {
    margin-top:30px;
}
#custom-tab .custom-product-page .dispensers_products ul li {
    text-align: left;
}
#custom-tab .custom-product-page ul li.sample_link a {
    color: #e4861a;
    padding-left: 20px;
    font-weight: 500;
    letter-spacing: 1px;
    text-decoration: underline;
}
#custom-tab .custom-product-page .dispensers_products ul li input {
margin: 0;    
}
#custom-tab .custom-product-page label.label-heading.dispensers {
margin-top: 0;  
font-size: 30px !important;  
}
#custom-tab .custom-product-page ul.grouped_prdouct li input,#custom-tab .custom-product-page ul.sample_prdouct li input {
    width: 55px;
    padding: 3px;
    font-size: 14px;
    text-align: left;
}
#custom-tab .custom-product-page .dispensers_products ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
#custom-tab .custom-product-page .dispensers_products ul li {
    text-align: left;
    width: 100%;
    display: unset;
}
#custom-tab .custom-product-page .dispensers_products ul li input {
    width: 55px;
    float: left;
    padding: 3px;
    font-size:14px;
    text-align: left;
    margin-right: 10px;
}
.custom_page_btns #buynow_custom {
    background: #018c9f;
    color: #fff;
    font-size: 36px;
    border: 2px solid #018c9f;
    text-transform: uppercase; 
}
.custom_page_btns .buy_now_btn.custom_btn {
    width: 100%;
    max-width: 200px;
    min-height: 70px;
    color: #018c9f;
    font-size: 26px;
    border: 2px solid;
    margin-left: auto;
    border-radius: 0;
    font-weight: 500;
    background: transparent;
    margin-right: auto;
}
.custom_page_btns .total_text {
    color: #e4861a;
    text-align: center;
    font-weight: 700;
    font-size: 30px;
        width: 100%;
    max-width: 200px;
}

/* Report Occupancy Page changes */

.product_list  .ginput_container_singleproduct .ginput_product_price_label, .product_list  .ginput_container_singleproduct .ginput_product_price, .product_list  .ginput_container_singleproduct .ginput_quantity_label{display: none;}

@media (max-width: 1360px){
    .aroya-tab .fl-module-content {
        margin-right: 0;
    }
}
@media (max-width: 1250px){
    .aroya-tab .fl-tabs-labels a {
        position: relative;
        padding: 7px 15px 15px 15px !important;
        font-size:12px !important;
    }

    .aroya-tab .fl-tabs-labels a:nth-child(2):before {
        border-bottom: 30px solid #e5861a !important;
    }

    .aroya-tab .fl-tabs-labels a:nth-child(1):before {
        border-bottom: 30px solid #f4f5f5;
    }
    .aroya-tab .fl-tabs-labels a:nth-child(3):before {
        border-bottom: 30px solid #018c9f !important;
    }
}

@media (max-width: 1080px){
    #custom-tab .fl-col-content.fl-node-content .fl-col {
        width: 100%;
    }
    #custom-tab .fl-col-content.fl-node-content {
        display: flex;
        flex-direction: column;
    }
    .aroya-tab .fl-tabs-labels a.fl-tab-active:nth-child(3):after, .aroya-tab .fl-tabs-labels a.fl-tab-active:nth-child(2):after {
        width: 1000px;
    }
    .aroya-tab .fl-tabs-labels a.fl-tab-active:nth-child(1):after {
        width:1100px;
    }
    .aroya-tab .fl-tabs-labels a {
        position: relative;
        padding: 7px 20px 10px 20px !important;
        font-size:16px !important;
    }
}
@media (max-width: 992px){
    .fl-builder-content .fl-node-5b4f860e12fe4 {
        width: 100% !important;
    }
    #custom-tab .custom-product-page .col-sm-12.col-md-6.col-lg-6 {
    position: unset;
}
}
@media (max-width: 680px){
#custom-tab .custom-product-page .dispensers_products ul li {
    margin-left: 0;
    width: 100%;
    margin-right: 0;
}
.custom-product-page ul.dispensers_prdouct li input {
    left: 4px;
    margin-right: 15px;
}
.aroya-tab .fl-module-content {
    margin: 0 auto;
    width: 95%;
}
#custom-tab .fl-col-content.fl-node-content .fl-col {
    width: 100%;
    max-width: 100%;
}
}

@media (max-width: 420px){
    .custom_page_btns{
        position: fixed;
        width: 100%;
        bottom: 0;
        z-index: 9999;
        background: #fff;
        left: 0;
    }
.custom_page_btns .total_text{display: none;}
}


#fl-main-content .report-occupancy-page .gform_wrapper .top_label li.product_list .ginput_container.ginput_container_singleproduct {
    width: 50px !important;
    margin: 0;
    float: left;
}
.report-occupancy-page .gform_wrapper .top_label li.product_list .ginput_container.ginput_container_singleproduct .ginput_quantity {
    margin: 0;
    width: 40px;
    border: 1px solid;
    border-color: rgb(118,118,118);
    border-color: rgba(118,118,118, 1);
    height: 27px;
    padding: 0 0 0 8px !important;
}
.report-occupancy-page .gform_wrapper .top_label li.product_list .gfield_description {
    padding: 5px 0 0 0;
    font-size: 18px;
    font-weight: 700;
}
.report-occupancy-page .gform_wrapper .top_label li.product_list .gfield_description {
    clear: unset;
}
.report-occupancy-page .gform_wrapper .top_label li.product_list {
    margin-top: 0px;    
}
.product_list .ginput_container_singleproduct .ginput_product_price_label, .product_list .ginput_container_singleproduct .ginput_product_price, .product_list .ginput_container_singleproduct .ginput_quantity_label {
    display: none !important;
}
.product .single_add_to_cart_button.added .xoo-wsc-icon-checkmark.xoo-wsc-icon-atc {
    display: none;
}

/* 21-12-2021 CSS Start */
.pharmacopia_page .col-sm-12 .variants .desc {
    display: block;
    font-size: 12px;
    position: relative;
    left: 25px;
}
.lacoupe_page .dispensers_prdouct li span {
left: 0 !important;
}
.grip_dispenser_container ul li span, .lacoupe_page .dispensers_prdouct li span {
    display: block;
    font-size: 12px !important;
    position: relative;
    left: 22px;
}
.custom-product-page .dispenser_variant {
    float: right;
    width: 100%;
    max-width: 60%;
}
.pharmacopia_page .slim_dispensers {
    display: flex;
    min-height: 300px;
    flex-direction: column;
}
.pharmacopia_page .col-sm-12 .variants li {
    min-height: 340px;
    height: 100%;
    text-transform: capitalize;
}
 .pharmacopia_page .col-sm-12 .variants .grouped_prdouct li {
    min-height: unset;
    height: unset;
}
.pharmacopia_page .variants li ul input, .lacoupe_page .variants li ul input {
    transform: scale(1);
    left: 0px;
    padding: 3px;
    position: absolute;
    height: unset;
    width: 55px;
    border: 1px solid #e6e6e6;
    text-align: left;
    font-size:14px !important;
}
.pharmacopia_page .variants li input[type="radio"] {
    margin: 0 8px 0 0;
}
.pharmacopia_page .variants li ul li, .lacoupe_page .variants li ul li {
    padding-left: 60px;
    position: relative;
}
.pharmacopia_page .variants, .lacoupe_page .variants, .lacoupe_page .variants ul {
    display: flex;
    flex-direction: column;
    padding: 0;
}
.lacoupe_page .grip_dispensers ul li input {
    float: left;
    width: 55px;
    padding: 3px;
    padding-right: 0;
    font-size: 14px !important;
    margin-right: 10px;
    text-align: left;
}
.lacoupe_page .grip_dispensers ul li {
    list-style: none;
}
.lacoupe_page .grip_dispensers ul {
    padding: 0;
}
.grouped_prdouct1 li {font-size: 16px !important;}
.lacoupe_page .variants {
    margin-top: 50px;
}
.lacoupe_page .dispensers_prdouct li, .lacoupe_page .variants li {
    font-weight: 500 !important;
    font-size: 20px !important;
    text-transform: capitalize;
}
.custom-product-page .variants li ul li {
    font-weight: 400 !important;
    font-size: 16px !important;
}
/* 21-12-2021 CSS End */